<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'oc_es', version '3.3'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acces no permetut';
$string['accounts'] = 'Comptes';
$string['addcategory'] = 'Afegir ua categoria';
$string['additionalhtml'] = 'HTML adicionau';
$string['additionalhtml_desc'] = 'Aguesti ajustaments pertmeten especifica eth HTML que vòs afegir tà totes es pàgines. Pòs meter eth HTML que s\'afegira ena etiqueta de "HEAD" tara pàgina, inmediatament dempus dera etiqueta "BODY" ei duberta, o inmediatament dempus ei barrada.<br />Hèr açò permet afegir capçaleres o pès de pàgina personalitzadi, o agregar servicis coma Google Analytics molt fàcilment, indeptendement deth tema escuelhut.';
$string['additionalhtml_heading'] = 'HTML adicionau tà èster afegit en totes es pàgines.';
$string['additionalhtmlfooter'] = 'Abantes deth BODY ei barrat';
$string['additionalhtmlfooter_desc'] = 'Eth següent contegut s\'afegirà en totes es pàgines just abantes qu\'era etiqueta de "BODY" sigue barrada';
$string['additionalhtmlhead'] = 'Laguens deth "HEAD"';
$string['additionalhtmlhead_desc'] = 'Eth següent contegut s\'afegirà en totes es pàgines ath hons dera etiqueta de "BODY".';
$string['additionalhtmltopofbody'] = 'Quan "BODY" ei dubert';
$string['additionalhtmltopofbody_desc'] = 'Eth següent contegut s\'afegirà en totes es pàgines just abantes qu\'era etiqueta de "BODY" sigue duberta';
$string['admincategory'] = 'Categoria : {$a}';
$string['adminseesall'] = 'Es administradors ac ven tot';
$string['adminseesallevents'] = 'Es administradors ven toti es esdeveniments';
$string['adminseesownevents'] = 'Es administradors son coma quinsevolh aute usuari';
$string['advancedfeatures'] = 'Funcions auançades';
$string['agedigitalconsentverification'] = 'Verficiacion de consentiment dera edat digitau';
$string['agedigitalconsentverification_desc'] = 'Permet era verficiacion de consentiment dera edat digitau abantes d\'ensenhar era plana de registre entas usuaris auto-registradi. Açò protegis ath lòc der enregistrament de menors sense eth consentiment parentau. Es detalls de <a target="_blank" href="{$a}">contacte d\'ajuda</a> se proporcionen as menors tà obtier mès ajuda.';
$string['ageofdigitalconsentmap'] = 'Consentiment dera edat digitau';
$string['allcountrycodes'] = 'Toti es còdis de païs';
$string['allowattachments'] = 'Permete adjunts';
$string['allowbeforeblock'] = 'Eth listat de permetuid se procesarà prumèr';
$string['cron_link'] = 'admin/cron';
$string['debugdisplay'] = 'Mostrar messatges de depuracion';
$string['frontpage'] = 'Pàgina frontau';
$string['ignore'] = 'Ignorar';
$string['locked'] = 'Bloquejat';
$string['misc'] = 'Diuersi';
$string['mymoodle'] = 'Tauler';
$string['profileinvaliddata'] = 'Valor invalid';
$string['sitemaintenance'] = 'Aguest lòc ei actuamnent en manteniment e no ei disponible';
$string['upgradepluginsinfo_link'] = 'admin/upgradepluginsinfo';
